Subject: Re: Building 2.3.35?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 6 Jan 2000 17:19:19 +0100

On Thu, Jan 6, 2000,  <[email-masked]> wrote:

>2.3.35 is the first unstable kernel that I've put some effort in getting to
>build.  I only get to play with stuff for 2-3 hours a week, so it's hard to
>really do debugging at the rate of kernel development :-)
>
>How does merging of the vger tree into Linus' development kernel work right
>now?

The main ppc tree, for now, is not vger but Cort's bitkeeper. (I don't
know if Cort keeps vger updated).

2.2.x is fully in sync with Linus (except for the USB backport, but
that's normal).
2.3.x changes are, I think, sent to linus regulary, but there is still
some work needed to get the latest 2.3.35/36 kernels to work on powermac.
Hopefully Cort, Paul and I (and probably others are working on this).

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/